Veteasabertu

Archivo: Febrero 2015

‘Warning: Cannot modify header information’ en WordPress

20 de Febrero 2015
'Warning: Cannot modify header information' en WordPress

El otro día estaba subiendo un portal que había trabajado en mi entorno de desarrollo con WordPress y me saltó un error que nunca había visto antes. El error en cuestión decía “Warning: Cannot modify header information – headers already sent by …” y especificaba el archivo del error, que en este caso era functions.php de mi plantilla.
Leer más ►

Publicado por Jesús Tovar

Categorías: PHP, Programación, WordPress

Etiquetas: ,

Este sitio web utiliza cookies para mejorar la experiencia de usuario, si continúas navegando estás dando tu consentimiento. Para más información pincha aquí.

ACEPTAR
Aviso de cookies